OS 11.1 Repros

09/01/2010 - 14:28 von Peter Baumann | Report spam
Hallo,

meine Repros zeigen mir keine neue versionen von Thunderbird (2.0.0.23)
und Firefox (3.0.16) an. Es sind doch aber schone einige neuere
Versionen freigegeben. Was làuft da verkehrt?

Habe die üblichen eingerichtet - OSS, non OSS, update QT4, Mozilla, KDE4
und Source.
Sollte ich die Repros mal neu einrichten?



Peter
No Gates - no Bill!
 

Lesen sie die antworten

#1 Christoph 1
09/01/2010 - 15:08 | Warnen spam
Peter Baumann schrieb:
Hallo,

meine Repros zeigen mir keine neue versionen von Thunderbird (2.0.0.23)
und Firefox (3.0.16) an. Es sind doch aber schone einige neuere
Versionen freigegeben. Was làuft da verkehrt?

Habe die üblichen eingerichtet - OSS, non OSS, update QT4, Mozilla, KDE4
und Source.
Sollte ich die Repros mal neu einrichten?



Wo zeigen deine Repros dir das denn an?

Folgender Tipp: Öffne Yast, gehe auf Softwareverwaltung und dort auf
"Suchen". Dann suchst du z. B. nach Firefox und bekommst angezeigt,
welches Firefox-Version du installiert hast.

Wenn dort angezeigt wird, dass du gar kein Firefox installiert hast,
dann hast du es irgendwann einmal anders als über Yast bzw. rpm
installiert und kannst es auch nicht über Yast aktualisieren,
brauchst dich also auch nicht zu wundern, wenn dir keine neue Version
angeboten wird.

Wenn dort die von dir benutzte Programmversion als installiert
angezeigt wird, kannst du einmal auf den Tabellenreiter "Versionen"
klicken und siehst die Liste aller Repositories, die Firefox
anbieten. Wenn in dieser Liste ein aktuelleres Firefox enthalten ist,
als das von dir benutzte, dann kannst du es markieren und auf diese
aktuellere Version updaten.

In der Liste deiner Repositories solltest du dann auch noch diesem
aktuelleren Repository eine höhere Prioritàt geben, als den anderen
Repositories, die Firefox anbieten. Achtung, in Yast bedeutet eine
kleinere Zahl eine höhere Prioritàt.

Zu deinem konkreten Anliegen: Die aktuelle Thunderbird Version ist
MozillaThunderbird-3.0.0-17.1.i586.rpm und die aktuelle Firefox
Version MozillaFirefox-3.5.7-2.3.i586.rpm

Diese findest du im Repository:
http://download.opensuse.org/reposi...SUSE_11.1/

Dieses kannst du der Liste deiner Repositories hinzufügen und beim
Einrichten eine kleinere Zahl im Feld Prioritàt einstellen.
Anschliessend wie oben beschrieben die Programme aktualisieren.

Viele Grüße
Christoph

Ähnliche fragen